
Registration Check UAT - Bug #17459

BE - QC1366 - Extra Parameter needs to cater at Omni. Spec 3.9 (Count Down screen)

01 September 2023 03:34 PM - Jimmy Phang

Status: Resolved Start date: 01 September 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to develop below which involves omni spec 3.9 Device/Sync:

Please assist to cater the mentioned parameters for Omni Spec 3.9 which may refer to attached document.

History

#1 - 01 September 2023 03:37 PM - Jimmy Phang

- Subject changed from QC1366 - BE - Extra Parameter needs to cater at Omni. Spec 3.9 (Count Down screen) to BE - QC1366 - Extra Parameter

needs to cater at Omni. Spec 3.9 (Count Down screen)

#2 - 03 October 2023 11:27 AM - Shafiqah Rahni

- Status changed from New to Resolved

- Assignee changed from Shafiqah Rahni to Jimmy Phang

- % Done changed from 0 to 100

Production Deployment 20230922

Files

QC1366 - Primary Device Countdown screen.pptx 116 KB01 September 2023 Jimmy Phang
